/* 								*/
/* 								*/
/* 	Program DIRECTORY  			*/
/* 								*/
/*	DEFAULT, CATS, LISTINGS		*/

/* 	the DEFAULT and CAT BOX		*/
#box-content {
	overflow: hidden;
	width:100%;	
}

#pg-tags	{
	line-height: 20pt;
}

#dirContent1 {
	float:left;
	width:48%;
	position:relative;
	border-right:1px solid #DEDEDE;
	padding-left:2px;
	padding-bottom:20px;
	padding-top:10px;	
}

#dirContent2 {
	float:right;
	width:48%;
	position:relative;
	margin-left:0px;
	padding-left:2px;	
	padding-bottom:20px;
	padding-top:10px;			
}

#dirContent3 {
	float:left;
	width:48%;
	position:relative;
	border-right:1px solid #DEDEDE;
	padding-left:2px;
	padding-bottom:30px;
	padding-top:10px;	
}

#dirContent4 {
	float:right;
	width:48%;
	position:relative;
	margin-left:0px;
	padding-left:2px;	
	padding-bottom:30px;
	padding-top:10px;			
}


/*	the CAT LISTING			*/
ul#pg-categorylist	{
	width: 100%;
	padding: 0px;
	border-top: 0px;
	margin: 0px;
}

ul#pg-categorylist li	{
	list-style: none;
	margin: 0px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

ul#pg-categorylist li a	{
	display: block;
	width: 100%;
	font-size: larger;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	\width: 100%;
	w\idth: 100%;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 0px;
	text-decoration: none;
	text-align: left;
}

ul#pg-categorylist li a:link { 
}

ul#pg-categorylist li a:hover	{
	color: #000000;
	background: #DEDEDE;
}


/*	dir LISTING below 		*/
div#pg-category-contain  {
	width: 100%;
	margin: 0px;
}

div#pg-category-contain li a:visited { 
}

#pg-dir-list-contain {
	width:100%;	
	margin: 0px;
	margin-top:8px;
	margin-bottom:25px;		
}

div#pg-dir-list-contain ul {
	display: inline;
	width:100%;	
	margin: 0px;
}

ul#pg-dir-listing li {
	float: left;
	display: block;
	width: 100%;
	list-style: none;
	margin: 0px;	
}

ul#pg-dir-listing li a	{
	width: 100%;
	\width: 100%;
	w\idth: 100%;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border: 0px;
	text-decoration: none;
	text-align: left;
}

ul#pg-dir-listing li a:hover	{
	color: #000000;
	background: #DEDEDE;
}

#pg-dir-list-station {
	float:left;
	display: inline;	
	width:18%;
	padding-top:4px;
	padding-bottom:4px;
}

#pg-dir-list-program {
	float:right;
	display: inline;
	width:80%;
	padding-top:4px;
	padding-bottom:4px;
}

#pg-dir-list-program-sm {
	float:right;
	display: inline;
	width:25%;
	padding-top:4px;
	padding-bottom:4px;
}
	
#pg-dir-list-segment {
	float:left;
	display: inline;
	width:73%;
	padding-top:4px;
	padding-bottom:4px;
}

#pg-dir-list-segment-program {
	float:right;
	display: inline;
	width:25%;
	padding-top:4px;
	padding-bottom:4px;
}	


/* div TABLE tags		*/
#pg-list-table	{
	display: table;
	width: 100%;
}

#pg-list-table-row	{
	display: table-row;	
}

#pg-list-table-cell	{
	display: table-cell;
}

#pg-list-table-row-full, .pg-list-table-row-full 	{
	display: table-row;
	width: 100%;
	border: 1px solid #FF0000;		
}

#pg-list-table-cell-1	{
	display: table-cell;
	width: 20%;
	padding: 5px 4px 5px 0px;
	border: 1px solid #DDDDDD;		
}

#pg-list-table-cell-2	{
	display: table-cell;
	width: 8%;
	padding: 5px 4px 5px 0px;
	border: 1px solid #DDDDDD;		
}

#pg-list-table-cell-3	{
	display: table-cell;
	width: 70%;
	padding: 5px 4px 5px 0px;
	border: 1px solid #DDDDDD;		
}

#pg-list-table-cell25	{
	display: table-cell;
	width: 24%;
	padding: 5px 4px 5px 0px;
	border: 1px solid #DDDDDD;		
}

#pg-list-table-cell50	{
	display: table-cell;
	width: 49%;
	border: 1px solid #777777;
	padding: 5px 4px 5px 0px;
}

#pg-list-table-cell75	{
	display: table-cell;
	width: 74%;
	padding: 5px 4px 5px 0px;
	border: 1px solid #DDDDDD;		
}

/* 									*/
/* 									*/
/* 									*/
/* 	PROGRAMS, SHOWS, and SEGMENTS	*/

/*	the PROGRAM MAINPAGE			*/
#pg-program-info	{
	display: table-cell;
	width: 50%;
	padding: 5px 4px 20px 0px;
	position: relative;
}

#pg-program-addl	{
	display: table-cell;
	position: relative;
	width: 48%;
	background: #7E8083; 
	padding: 5px 2px 20px 5px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}
	
#pg-program-desc	{
	display: table-cell;
	width: 100%;
	padding: 5px 2px 20px 0px;
}

#pg-program-cred	{
	display: table-cell;
	width: 100%;
	padding: 5px 2px 30px 0px;		
}

#pg-program-latest, .pg-program-latest 	{
	display: table-cell;
	width: 100%;
	padding: 4px 0px 4px 0px;		
}

#pg-program-latest-top, .pg-program-latest-top	{
	display: table-cell;
	width: 100%;
	padding: 3px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CDCDCD;
	font-weight: bold;
}

/* 									*/
/* 									*/
/* 	Program SCHEDULE LISTING grid	*/

/*	the PROGRAM LISTING				*/
ul#pg-programlist	{
	width: 100%;
	padding: 0px;
	border: 0px;
	margin: 0px;
}

ul#pg-programlist li	{
	list-style: none;
	margin: 0px;
	border: 0px;
}

ul#pg-programlist li a	{
	display: block;
	width: 100%;
	\width: 100%;
	w\idth: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 0px;
	text-decoration: none;
	text-align: left;
}

ul#pg-programlist li a.late	{
	display: block;
	width: 100%;
	\width: 100%;
	w\idth: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 0px;
	background: #BCBCBC;	
	text-decoration: none;
	text-align: left;
}

ul#pg-programlist li a:hover.late	{
	color: #000000;
	background: #DEDEDE;
}

ul#pg-programlist li a:link { 

}

div#pg-program-contain  {
	width: 100%;
	margin: 0px;
}

div#pg-program-contain li a:visited { 
}

ul#pg-programlist li a:hover	{
	color: #000000;
	background: #DEDEDE;
}


/* 	For DAYS of WEEK	 		*/
/* 	See the various color.css	*/



/* 	 							*/
/* 	 							*/
/* 	SEGMENT AND SHOW CONTAINER PAGES */
/* 	SEGEMENT STUFF				*/
#pg-seg-title	{
	padding: 20px 0px 2px;
	line-height: 16pt;
	font-size: 130%;
}

#pg-seg-title a:link a:visited	{
	text-decoration: none;
}

#pg-seg-title a:hover	{
	text-decoration: underline;
}
	
#pg-seg-text	{
	padding: 0px 0px 25px;
	line-height: 15pt;
}

#pg-seg-box	{
	padding: 6px;
	background-color: #E4E4E4;
	float: right;
	width: 200px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
	position: relative;
}

#pg-seg-box-title, .pg-seg-box-title	{
	padding: 0px 0px 2px;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}

ul#pg-seg-box-segs, ul.pg-seg-box-segs 	{
	width: 100%;	
	padding: 0px;
	margin: 0px;	
	border-top: 3px;	
}

ul#pg-seg-box-segs li, ul.pg-seg-box-segs li	{
	list-style: none;
	margin: 0px;
	border: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}


/* -----------------------------------------------------------
   this has syntax errors and was being ignored by FF anyway. MikeH 9/23/2007 
ul#pg-seg-box-segs li a:link, ul.#pg-seg-box-segs li a:link	{
	display: block;
	width: 100%;
	font-size: larger;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 0px;
	text-decoration: none;
	text-align: left;}
---------------------------------------------------------------- */ 


ul#pg-seg-box-segs li a:hover, ul.pg-seg-box-segs li a:hover	{
	color: #000000;
	background: #DEDEDE;
}

#pg-seg-date	{
	color: #999999;
	font-size: 90%;

}

#pg-seg-box-image	{
	padding: 0px;
	margin-bottom: 20px;
}

#pg-seg-box-tags	{
	margin-bottom: 20px;
}



/*										*/
/*	ICON STUFF							*/

div.icon-text {
	margin: 0px 0px 0px 29px;
	padding: 0px;
	left: 29px;
}

div.icon-play {
	height: 24px;
	margin: 0px 3px 24px 0px;
	padding: 10px 0px;
	width: 24px;
	display: inline;
	background-position: center;
	vertical-align: middle;
}


/* 	CONTAINER STUFF				*/
#pg-cont-seg-title, .pg-cont-seg-title 	{
	padding: 20px 0px 2px;
	line-height: 16pt;
	font-size: 130%;
}

#pg-cont-seg-title a:link a:visited, .pg-cont-seg-title a:link a:visited	{
	text-decoration: none;
}

#pg-cont-seg-title a:hover, .pg-cont-seg-title a:hover	{
	text-decoration: underline;
}

#pg-cont-seg-text, .pg-cont-seg-text	{
	padding: 0px 0px 25px;
	line-height: 15pt;
}

#pg-cont-seg-imagebox	{
	padding: 5px;
	background-color: #333333;
	float: right;
	height: 100px;
	width: 100px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	border: 1px solid #000000;
	position: relative;
}

#pg-cont-seg-thumb	{
	padding: 0px;
	margin: 0px;
	border: 1px solid #000000;
	position: relative;
}

#pg-cont-seg-date	{
	color: #999999;
	font-size: 90%;
}



/*	HOMEPAGE Stuff							*/
ul.pg-homepage-segs	{
	width: 100%;	
	padding: 0px;
	margin: 0px;	
	border-top: 3px;	
}

ul.pg-homepage-segs li	{
	list-style: none;
	margin: 0px;
	border: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.pg-homepage-seg-cat-title	{
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
}

.pg-homepage-seg-title	{

}

.pg-homepage-seg-show	{
	color: #666666;
	font-size: 90%;
}

.pg-homepage-seg-show a:link a:visited	{
	color: #666666;
	font-size: 90%;
	text-decoration: none;
}

.pg-homepage-seg-show a:hover	{
	color: #666666;
	font-size: 90%;
	text-decoration: underline;
}

.pg-homepage-seg-station	{
	color: #666666;
	font-size: 90%;
}

.pg-homepage-seg-station a:link a:visited	{
	color: #666666;
	font-size: 90%;
	text-decoration: none;
}

.pg-homepage-seg-station a:hover	{
	color: #666666;
	font-size: 90%;
	text-decoration: underline;
}

.pg-homepage-seg-date	{
	color: #666666;
	font-size: 90%;
}

/* 	For PROGRAM GUIDE			*/
/* 	For DAYS of WEEK	 		*/
#pg-weeklyschedule	{
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #778;
}

#pg-weeklyschedule li	{
	list-style: none;
	margin: 0;
	display: inline;
}

#pg-weeklyschedule li a	{
	padding: 3px 0.5em;
	margin-left: 4px;
	border: 1px solid #778;
	border-bottom: none;
	background: #E1E1E1;
	text-decoration: none;
	height: 18px;
}

#pg-weeklyschedule li a:link 	{ 
	color: #777777; 
}

#pg-weeklyschedule li a:visited 	{ 
	color: #777777; 
}

#pg-weeklyschedule li a:hover	{
	color: #FFFFFF;
	background: #DD1313;
	border-color: #227;
}

#pg-weeklyschedule li a.current	{
	background: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

#pg-weeklyschedule-contain	{
	margin: 5px 0px 0px;
	padding: 0;
	width: 100%;
	height: 20px;
}

div.icon-play a {
	display: block;
	background: url(../images/light/icons--play.gif) no-repeat;
	text-decoration: none;
	height: 24px;
	margin-bottom: 20px;
}

div.icon-play a:hover {
	background: url(../images/light/icons--play_red.gif) no-repeat;
	text-decoration: none;
} 


/*	MISC Stuff							*/

#homepage-image, .homepage-image	{
	padding: 1px 6px 0px 0px;
	float: left;
	margin: 0px;
}

#homepage-image-full	{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-position: center;
}

#column-list-image	{
	padding: 0px 0px 6px;
	margin: 0px;
	border: 0;
}

/*								*/
/*	FEATURED PROGRAMS			*/

a.featuredprogram_dn:link, a.featuredprogram_dn:visited {
	display: block;
	background: url(../../../images/stories/democracynow-dbl.png) no-repeat;
	height: 50px !important;
	height: 52px;
	width: 100%;
	text-decoration: none;
	padding: 0px 0px 0px;	
}

a.featuredprogram_dn:hover {
	background-position: 0px -50px;
	text-decoration: none;
}

a.featuredprogram_fsrn:link, a.featuredprogram_fsrn:visited {
	display: block;
	background: url(../../../images/stories/fsrn-dbl.png) no-repeat;
	height: 50px !important;
	height: 52px;
	width: 100%;
	text-decoration: none;
	padding: 0px 0px 0px;	
}

a.featuredprogram_fsrn:hover {
	background-position: 0px -50px;
	text-decoration: none;
}


a.featured-program-dn  {
    display: block;
    width: 130px;
    height: 50px;
    background: url(../../../images/stories/radio/fp_hor_democracy_now.png) 0 0 no-repeat;
    background-position: -130px 0;
    text-decoration: none;	
}

a:hover.featured-program-dn  {
    background-position: 0 0;
}

a.featured-program-fsrn  {
    display: block;
    width: 130px;
    height: 50px;
    background: url(../../../images/stories/radio/fp_hor_fsrn.png) 0 0 no-repeat;
	background-position: -130px 0;
    text-decoration: none;	
}

a:hover.featured-program-fsrn  {
    background-position: 0 0;
}

a.featuredprogram_id:link, a.featuredprogram_id:visited {
	display: block;
	background: url(../../../images/stories/informedd-dbl.png) no-repeat;
	height: 50px !important;
	height: 52px;
	width: 100%;
	text-decoration: none;
	padding: 0px 0px 0px;	
}

a.featuredprogram_id:hover {
	background-position: 0px -50px;
	text-decoration: none;
}

a.featuredprogram_fp:link, a.featuredprogram_fp:visited {
	display: block;
	background: url(../../../images/stories/flashpoints-dbl.png) no-repeat;
	height: 50px !important;
	height: 52px;
	width: 100%;
	text-decoration: none;
	padding: 0px 0px 0px;	
}

a.featuredprogram_fp:hover {
	background-position: 0px -50px;
	text-decoration: none;
}

a.featuredprogram:link, a.featuredprogram:visited {
	display: block;
	vertical-align: middle;
	text-align: left;
	height: 50px !important;
	height: 52px;
	width: 100%;
	text-decoration: none;
	background-position: 50px;
}

a.featuredprogram:hover {
	position: relative;
	text-decoration: none;
	color: #fff;
	top: -50px;
	height: 50px;
}

a.featuredprogram#active_menu {
	color:#fff;
	font-weight: bold;
}

a.featuredprogram#active_menu:hover {
	color: #fff;
}


/*										*/
/*	OLDE STUFF							*/
/*										*/
/* 	TO BE REMOVED 						*/
/*										*/

#Program-GrayA {
	padding: 4px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #EFEFEF;
}

#Program-Nav001 {
	padding: 10px 0px 0px;
	border-right: none;
	border-bottom: none;
	border-left: 2px solid #333333;
	background-color: #DCDCDC;
	border-top-style: none;
}

#CategoryBox-Top {
	padding: 10px 10px 5px;
	background-color: #FFFFFF;
	border: 1px dashed #666666;
	margin: 3px;
}

#CategoryBox-A {
	padding: 7px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #EFEFEF;
}

#CategoryBox-B {
	padding: 7px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #DEDEDE;
}

#Program-Top {
	padding: 5px 10px;
	border: 1px dashed #666666;
	background-color: #FFFFFF;
}

#Program-GrayA {
	padding: 4px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #EFEFEF;
}	

#PublicAffairsBox-A {
	padding: 3px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #ECE3D3;
}

#ArtsBox-A {
	padding: 3px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #EADBE9;
}

#NewsBox-A {
	padding: 3px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #EDECCD;
}

#SpecialsBox-A {
	padding: 3px 10px;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: 1px dashed #666666;
	background-color: #E1F1E1;
}